Name: libdvdnav
Version: 0.1.9
Release: alt1

Summary: DVD Navigation library
Summary(ru_RU.KOI8-R):    DVD
License: GPL
Group: System/Libraries
Url: http://dvd.sf.net/

Source: %url/%name-%version.tar.bz2

Requires: libdvdcss

# Automatically added by buildreq on Thu Aug 28 2003
BuildRequires: doxygen glibc-devel-static

%description
libdvdnav provides support to applications wishing to make use of advanced      
DVD features.

%description -l ru_RU.KOI8-R
libdvdnav     
 DVD-.

%package devel
Summary: Development environment for %name
Group: Development/C
Requires: %name = %version-%release

%description devel
libdvdnav provides support to applications wishing to make use of advanced      
DVD features.

This package contains development files you can use to develop
applications.

%prep
%setup -q

%build
%configure
%make_build
%make_build -C doc docs

%install
%makeinstall

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%_libdir/*.so.*

%files devel
%_bindir/dvdnav-config
%_libdir/*.so
%_includedir/*
%doc doc/html

%changelog
* Thu Aug 28 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.1.9-alt1
- new version.

* Sun Apr 20 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.1.7-alt1
- new version.

* Fri Oct 18 2002 Rider <rider@altlinux.ru> 0.1.3-alt2
- Russian summary
- rebuild (gcc 3.2)

* Mon Aug 05 2002 Rider <rider@altlinux.ru> 0.1.3-alt1
- 0.1.3

* Sat Jun 01 2002 Rider <rider@altlinux.ru> 0.1.1-alt1
- 0.1.1

* Tue Apr 30 2002 Rider <rider@altlinux.ru> 0.1.0-alt1
- first build

